{% extends "base.html" %}
{% block content %}
    <div>
        <form class="form" method="post">
            <h2>Add A Hike</h2>
            <h3>{{ fourk.name }}</h3>
            <p>Rank: {{ fourk.rank }}</p>
            <p>State Rank: {{ fourk.state_rank }}</p>
            <p>Elevation: {{ fourk.elevation }}</p>
            {% csrf_token %}
            {{ form.as_p }}
            <button class="button">Add</button>
        </form>
    </div>
{% endblock content %}
